#include <stdio.h>
#include <string.h>

struct person {
  int age;
  double height;
  char name[40];
};

int main () {

  typedef struct person person;

  person john;
  john.age = 22;
  john.height = 1.74;
  strcpy(john.name, "john");



  printf("%d\t%.2f\t%s\n", john.age, john.height, john.name);
}
